IDCVSSSummaryLast (major) updatePublished
CVE-2008-6132 6.8
Eval injection vulnerability in reserve.php in phpScheduleIt 1.2.10 and earlier, when magic_quotes_gpc is disabled, allows remote attackers to execute arbitrary PHP code via the start_date parameter.
29-09-2017 - 01:32 13-02-2009 - 18:30
CVE-2004-1652 7.5
phpScheduleIt 1.0.0 RC1 does not clear administrative privileges if the administrator logs in as a normal user, which allows users with physical access to gain administrative privileges.
11-07-2017 - 01:31 31-08-2004 - 04:00
CVE-2004-2469 5.0
Unspecified vulnerability in Reservation.class.php for phpScheduleIt 1.01 and earlier allows attackers to modify or delete reservations.
11-07-2017 - 01:31 31-12-2004 - 05:00
CVE-2004-1651 4.3
Multiple cross-site scripting (XSS) vulnerabilities in the registration page in phpScheduleIt 1.0.0 RC1 allow remote attackers to inject arbitrary web script or HTML via the (1) Name or (2) Lastname fields during new user registration, or (3) the Sch
11-07-2017 - 01:31 31-08-2004 - 04:00
CVE-2008-3268 6.8
Unspecified vulnerability in phpScheduleIt 1.2.0 through 1.2.9, when useLogonName is enabled, allows remote attackers with administrator email address knowledge to bypass restrictions and gain privileges via unspecified vectors related to login names
08-08-2017 - 01:31 24-07-2008 - 15:41
CVE-2009-0820 7.5
Multiple eval injection vulnerabilities in phpScheduleIt before 1.2.11 allow remote attackers to execute arbitrary code via (1) the end_date parameter to reserve.php and (2) the start_date and end_date parameters to check.php. NOTE: the start_date/r
05-03-2009 - 05:00 05-03-2009 - 02:30
Back to Top Mark selected
Back to Top